    .table-wrapper {
      overflow-x: auto;
      max-width: 100%;
      border: 0.3px solid black;
    }

    .table {
      display: flex;
      flex-direction: column;
      min-width: 700px; /* verhindert Umbruch */
    }

    .row {
      display: flex;
    }
    
   #article-5 .row {
     flex-wrap: nowrap; /* verhindert Umbruch innerhalb der Zeile */
   }
   
#article-5  .table>:not(caption)>*>* {padding:0}
   

    .cell {
      flex: 1 1 20%;
      padding: 0.5rem;
      box-sizing: border-box;
      border: 0.3px solid black;
      color: black;
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      min-width: 120px;
    }

    .row .cell:first-child {
      justify-content: flex-start;
      text-align: left;
      flex-direction: column;
      align-items: flex-start;
    }

    .header {
      font-weight: bold;
    }

    .gold { color: gold !important; }
    .silver { color: #8A8D97 !important; }
    .bronze { color: peru !important; }
    .green { color: #08D62A !important; }

    .stars {
      font-size: 1.2rem;
    }

    .small {
      font-size: 0.9rem;
      line-height: 1.2;
      color: black;
      padding: 0 1rem !important;
    }
